{
    "regulation": "CNCAP",
    "crash_test": "Front AEB OOP",
    "version": "2024",
    "description": "protocol based on... 2024",
    "vehicle": {
        "occupants": [
            {
                "position": "Driver",
                "product": "THOR3",
                "anthropometry": "50M"
            }
        ],
        "structures": [
            "Driver Shoulder Belt (B3)",
            "Lap Belt (B6)",
            "Retractor Force",
            "Retractor Pullout",
            "B-Pillar (non-struck side)"
        ]
    },
    "oop_braking_time": 0.5
}
